Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - x -

- X : FILL_SWITCH , TABLE_FILLER , INT_FEATURE_STRUCT
- x : OUTLINE_STATS , CrackPos
- X : PROTO_STRUCT
- x : SVEvent , ICOORD
- X : FILL_SPEC
- x : TPOINT , FCOORD , tesseract::ConCompPt , FPOINT
- x_almost_equal() : TBOX
- x_buckets_ : tesseract::IntFeatureSpace
- x_gap() : TBOX
- x_gap_after : tesseract::FontSpacingInfo
- x_gap_before : tesseract::FontSpacingInfo
- x_height : BLOCK_RES , WERD_RES , CHUNKS_RECORD , BLOCK , ROW
- x_ht_acceptance_tolerance : tesseract::Tesseract
- x_ht_min_change : tesseract::Tesseract
- x_overlap() : TBOX
- x_overlap_fraction() : TBOX
- x_scale() : DENORM
- x_size : SVEvent
- x_variance() : LLSQ
- XAtY() : tesseract::TabVector , tesseract::ColPartition
- XBucket() : tesseract::IntFeatureSpace
- xcoord : ICOORD
- xcoords : SVPolyLineBuffer
- xgap_after() : BLOB_CHOICE
- xgap_before() : BLOB_CHOICE
- xheight : TO_BLOCK , TO_ROW
- xheight_evidence : TO_ROW
- XHeightRange() : DENORM
- Xmean : INT_FX_RESULT_STRUCT
- xstart : DENORM_SEG
- XYFlip() : tesseract::TabVector
- XYToFeatureIndex() : tesseract::IntFeatureSpace